Selene Wrapper - Tareas #247

Create new method returning AreaFachada from numisn
11/19/2018 11:36 AM - Jesus Freire

Status: Cerrada Start date: 11/19/2018
Priority: Normal Due date: 11/19/2018
Assignee: Jesus Freire % Done: 100%
Category: Estimated time: 3:00 hours
Target version: 0.0.10 Spent time: 3:00 hours
Puntos de historia: 3

Description

Modify patterns DatosLogicos and Json creating methods to return AreaFachada from the primary key of the class

History

#1-11/19/2018 01:13 PM - Jesus Freire
- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 11/19/2018 01:14 PM - Jesus Freire

- Description updated

- % Done changed from 20 to 30

- Estimated time changed from 2:00 h to 3:00 h

- Puntos de historia changed from 2 to 3

#3 - 11/19/2018 05:33 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-wrapper|r899.

#4 - 11/19/2018 05:34 PM - Jesus Freire
- Due date set to 11/19/2018
- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

05/14/2025

1/1



http://www.tcpdf.org

